:root {
	--sp-primary: #17479e;
	--sp-primary-light: #e8edf5;
}

.container {
	max-width: 1240px;
	margin-left: auto;
	margin-right: auto;
	padding-left: 10px;
	padding-right: 10px;
}

h1, h2, h3, h4, h5 {
	color: var(--sp-primary);
}

.elementor-button {
	display: inline-flex;
	align-items: center;
	gap: 36px;
	position: relative;
	padding: 14px 24px;
	border-radius: 5px;
	background-color: var(--sp-primary);
	box-shadow: 0px 2px 10px 0px rgba(0, 0, 0, 0.1) !important;
	font-size: 1.125rem;
	overflow: hidden;
}

.elementor-button:hover {
	background-color: #15408e;
}

.elementor-button::after {
	content: url('../media/arrow-white.svg');
	display: flex;
	align-items: center;
	justify-content: center;
	width: 32px;
	height: 32px;
	border-radius: 50%;
	background-color: rgba(255, 255, 255, 0.1);
	transform: rotate(-90deg);
	transition: background-color .3s;
}

.elementor-button:hover::after {
	content: url('../media/arrow-blue.svg');
	transform: rotate(0deg);
	background-color: rgba(255, 255, 255, 1);
}

.elementor-element.elementor-button-info .elementor-button {
	background-color: #fff;
	color: var(--sp-primary);
}

.elementor-element.elementor-button-info .elementor-button:hover {
	background-color: #fafafa;
}

/* .elementor-element.elementor-button-info .elementor-button::before {
	background-color: var(--sp-primary);
} */

.elementor-element.elementor-button-info .elementor-button::after {
	content: url('../media/arrow-blue.svg');
	background-color: var(--sp-primary-light);
	transform: unset;
}

.elementor-element.elementor-button-info .elementor-button:hover::after {
	content: url('../media/arrow-white.svg');
	transform: rotate(270deg);
	background-color: var(--sp-primary);
}

.elementor-button .elementor-button-text {
	position: relative;
}

.elementor-button .elementor-button-text::after {
	content: '';
	position: absolute;
	left: 0;
	bottom: -6px;
	width: 0%;
	height: 2px;
	background-color: #fff;
	transition: .3s;
}

.elementor-element.elementor-button-info .elementor-button-text::after {
	background-color: var(--sp-primary);
}

.elementor-button:hover .elementor-button-text::after {
	width: 100%;
}

.wp-block-button__link {
	display: inline-flex;
	align-items: center;
	gap: 36px;
	position: relative;
	padding: 14px 24px;
	border-radius: 5px;
	background-color: var(--sp-primary);
	box-shadow: 0px 2px 10px 0px rgba(0, 0, 0, 0.1) !important;
	font-size: 1.125rem;
	overflow: hidden;
	color: #fff !important;
}

.wp-block-button__link:hover {
	background-color: #15408e;
}

.wp-block-button__link::after {
	content: url('../media/arrow-white.svg');
	display: flex;
	align-items: center;
	justify-content: center;
	width: 32px;
	height: 32px;
	border-radius: 50%;
	background-color: rgba(255, 255, 255, 0.1);
	transform: rotate(-90deg);
	transition: background-color .3s;
}

.wp-block-button__link:hover::after {
	content: url('../media/arrow-blue.svg');
	transform: rotate(0deg);
	background-color: rgba(255, 255, 255, 1);
}

/*
 * Header
 */
.header-top {
	padding: 14px 0;
	background-color: var(--sp-primary-light);
}

.header-top > .container {
	display: flex;
	align-items: center;
	justify-content: space-between;
}

.header-contact {
	display: flex;
	align-items: center;
	gap: 24px;
	margin: 0;
	padding: 0;
	list-style-type: none;
	font-size: 15px;
}

.header-contact li {
	display: flex;
	align-items: center;
	gap: 24px;
}

.header-contact li:not(:last-child)::after {
	content: '';
	display: block;
	width: 1px;
	height: 22px;
	background-color: #17479E1A;
}

.header-contact a {
	position: relative;
	color: var(--sp-primary);
}

.header-contact a::before {
	content: '';
	position: absolute;
	left: 0;
	bottom: 0;
	width: 0%;
	height: 1px;
	background-color: var(--sp-primary);
	transition: .3s;
}

.header-contact a:hover::before {
	width: 100%;
}

.header-top .menu {
	display: flex;
	align-items: center;
	gap: 24px;
	margin: 0;
	padding: 0;
	list-style-type: none;
	font-size: 15px;
}

.header-top .menu .menu-item {
	display: flex;
	align-items: center;
	gap: 24px;
}

.header-top .menu .menu-item:not(:last-child)::after {
	content: '';
	display: block;
	width: 1px;
	height: 22px;
	background-color: #17479E1A;
}

.header-top .menu a {
	position: relative;
	color: var(--sp-primary);
}

.header-top .menu a::before {
	content: '';
	position: absolute;
	left: 0;
	bottom: 0;
	width: 0%;
	height: 1px;
	background-color: var(--sp-primary);
	transition: .3s;
}

.header-top .menu a:hover::before {
	width: 100%;
}

.header-main {
	position: relative;
	padding: 20px 0;
	background-color: var(--sp-primary);
}

.header-main::before {
	content: '';
	position: absolute;
	top: 0;
	left: 0;
	right: calc( ( ( 100% - 1220px ) / 2 ) + ( 1220px - 180px ) );
	height: 100%;
	background-color: #164293;
}

.header-main::after {
	content: url('../media/header-shape.svg');
	position: absolute;
	height: 100px;
	/* left: calc( ( ( 100vw - 1240px ) / 2 ) + 185px ); */
	left: calc( ( ( 100% - 1220px ) / 2 ) + 180px );
	top: 0;
}

.header-main > .container {
	display: flex;
	align-items: center;
	justify-content: space-between;
}

.header-main .custom-logo-link,
.header-main .custom-logo-link img {
	position: relative;
	display: block;
	z-index: 1;
}

.header-main .header-nav-head {
	display: none;
}

.header-main .menu {
	display: flex;
	align-items: center;
	gap: 32px;
	margin: 0;
	padding: 0;
	list-style-type: none;
}

.header-main .menu-item {
	position: relative;
}

.header-main .menu a {
	position: relative;
	font-size: 18px;
	font-weight: 700;
	color: #fff;
}

.header-main .menu .menu-item:not(.menu-item-has-children) a::before {
	content: '';
	position: absolute;
	left: 0;
	bottom: -4px;
	width: 0%;
	height: 2px;
	background-color: var(--sp-primary-light);
	transition: .3s;
}

.header-main .menu a:hover::before {
	width: 100% !important;
}

.header-main .menu .menu-item-has-children > a {
	display: flex;
	align-items: center;
	gap: 12px;
}

.header-main .menu .menu-item-has-children > a::after {
	content: url('../media/arrow-white.svg');
	display: flex;
	align-items: center;
	justify-content: center;
	width: 32px;
	height: 32px;
	border-radius: 50%;
	background-color: #FFFFFF1A;
	transition: .3s;
}

.header-main .menu .menu-item-has-children:hover > a::after {
	content: url('../media/arrow-blue.svg');
	background-color: #fff;
	transform: rotate(270deg);
}

.header-main .sub-menu {
	display: none;
	position: absolute;
	left: 0;
	top: 66px;
	width: max-content;
	min-width: 200px;
	margin: 0;
	padding: 24px;
	background-color: #164291;
	list-style-type: none;
	line-height: 2;
	z-index: 9;
}

.header-main .menu-item-has-children.open .sub-menu {
	display: block;
}

.header-btns {
	display: flex;	
}

.header-btns .elementor-button {
	background-color: #fff;
	color: var(--sp-primary);
}

.header-btns .elementor-button:hover {
	background-color: #fafafa;
}

/* .header-btns .elementor-button::before {
	background-color: var(--sp-primary);
} */

.header-btns .elementor-button::after {
	content: url('../media/arrow-blue.svg');
	background-color: var(--sp-primary-light);
	transform: unset;
}

.header-btns .elementor-button:hover::after {
	content: url('../media/arrow-white.svg');
	transform: rotate(270deg);
	background-color: var(--sp-primary);
}

.header-btns .elementor-button .elementor-button-text::after {
	background-color: var(--sp-primary);
}

.menu-toggle {
	display: none;
	align-items: center;
	gap: 16px;
	font-weight: 600;
	color: #fff;
}

.menu-toggle:hover {
	color: #fff;
}

.menu-toggle-icon {
	display: flex;
	align-items: center;
	justify-content: center;
	flex-direction: column;
	gap: 4px;
	width: 48px;
	height: 48px;
	border-radius: 5px;
	box-shadow: 0px 2px 10px 0px rgba(0, 0, 0, 0.1);
	background-color: #fff;
	transition: gap .2s;
}

.menu-toggle:hover .menu-toggle-icon {
	gap: 6px;
}

.menu-toggle-icon div {
	width: 24px;
	height: 3px;
	border-radius: 4px;
	background-color: var(--sp-primary);
}

.header-main .menu-top-header-container {
	display: none;
}

@media ( max-width: 1240px ) {
	.header-main::before {
		right: calc( 100% - 180px );
	}
	
	.header-main::after {
		left: 180px;
	}
}

@media ( max-width: 991px ) {
	.menu-top-header-container,
	.header-btns .elementor-button,
	.header-nav {
		display: none;
	}

	.header-main .menu-top-header-container {
		display: block;
		margin-top: 16px;
		padding: 24px;
		border-radius: 6px;
		background-color: rgba(255, 255, 255, 0.1);
	}

	.header-main .menu-top-header-container .menu {
		gap: 16px;
	}

	.header-main .menu-top-header-container a {
		font-weight: 400 !important;
	}

	.header-top > .container {
		justify-content: center;
	}

	.menu-toggle {
		display: flex;
	}
	
	.header-nav {
		position: fixed;
		left: 0;
		top: 0;
		width: 80%;
		height: 100%;
		padding: 16px;
		background-color: var(--sp-primary);
		box-shadow: 0px 2px 10px 0px rgba(0, 0, 0, 0.1);
		z-index: 1;
	}

	.header-nav.show {
		display: block;
	}

	.header-main .header-nav-head {
		display: flex;
		align-items: center;
		justify-content: space-between;
		margin-bottom: 18px;
		padding-bottom: 12px;
		border-bottom: 1px solid rgba(255, 255, 255, 0.5);
	}

	.header-nav-title {
		font-size: 20px;
		font-weight: 700;
		color: #fff;
	}

	.menu-close {
		font-weight: 700;
		color: #fff;
		opacity: .8;
	}

	.header-main .menu {
		gap: 24px;
		align-items: flex-start;
		flex-direction: column;
	}

	.header-main .menu-item {
		width: 100%;
	}

	.header-main .sub-menu {
		position: relative;
		top: 0;
		width: 100%;
		margin-top: 16px;
		padding: 12px 24px;
	}
}

@media ( max-width: 767px ) {
	.header-contact,
	.header-contact li {
		gap: 16px;
	}
}

/*
 * Content (Theme builder)
 */
.elementor-widget-theme-post-content ul,
.elementor-widget-theme-post-content ol {
	margin-bottom: 1rem;
}

/*
 * Breadcrumbs
 */
.rank-math-breadcrumb,
.rank-math-breadcrumb a {
	color: var(--sp-primary);
}

.rank-math-breadcrumb > p {
	display: flex;
	align-items: center;
	gap: 16px;
	flex-wrap: wrap;
}

.rank-math-breadcrumb .home {
	display: block;
	line-height: 1;
}

.rank-math-breadcrumb .home::before {
	content: url('../media/home.svg');
	display: block;
	line-height: 1px;
}

.rank-math-breadcrumb .separator {
	display: flex;
	font-size: 0;
}

.rank-math-breadcrumb .separator::before {
	content: '';
	display: block;
	height: 27px;
	width: 1px;
	background-color: rgba(23, 71, 158, .2);
}

/*
 * Filters ( Tax filter )
 */
.elementor-widget-taxonomy-filter {}

.elementor-widget-taxonomy-filter .e-filter-item {
	color: var(--sp-primary);
}

.elementor-widget-taxonomy-filter .e-filter-item[aria-pressed="true"] {
	font-weight: 700;
	color: var(--sp-primary) !important;
	text-decoration-line: underline;
	text-decoration-thickness: 3px;
	text-underline-offset: 8px;
}

/*
 * Contact list (Icon list)
 */
.contact-list .elementor-icon-list-item,
.contact-list.elementor-widget.elementor-list-item-link-full_width a {
	gap: 20px;
}

.contact-list a {
	text-decoration: underline;
	text-decoration-color: var(--sp-primary);
}

.contact-list .elementor-icon-list-icon {
	display: flex;
	align-items: center;
	justify-content: center;
	width: 50px;
	height: 50px;
	border-radius: 50%;
	background-color: #17479E1A;
}

.contact-list .elementor-icon-list-icon svg {
	margin: 0 !important;
}

/*
 * Downloads (Accordeon)
 */
.downloads .e-n-accordion-item {
	padding: 24px;
	border-radius: 10px;
	background-color: #fff;
	box-shadow: 0 2px 10px 0 rgba(0, 0, 0, 0.1);
}

.downloads .e-n-accordion-item-title {
	padding: 0;
	border: 0;
}

.downloads .e-n-accordion-item-title + .elementor-element {
	margin-top: 16px;
	padding: 0;
	padding-top: 16px;
	border: 0;
	border-top: 1px solid #17479E1A;
}

/*
 * FAQ
 */
.e-n-accordion-item-title-icon .e-closed,
.e-n-accordion-item-title-icon .e-opened {
	display: none !important;
}

.e-n-accordion-item-title-icon::before {
	content: url('../media/arrow-blue.svg');
	display: flex;
	align-items: center;
	justify-content: center;
	width: 32px;
	height: 32px;
	border-radius: 50%;
	background-color: var(--sp-primary-light);
	transform: rotate(90deg);
	line-height: 1;
	transition: transform .2s;
}

.e-n-accordion-item-title[aria-expanded="true"] .e-n-accordion-item-title-icon::before {
	transform: rotate(270deg);
}

/*
 * Blog item
 */
.blog-item-info .elementor-post-info__terms-list {
	display: block !important;
	height: 35.8px;
	font-size: 0;
}

.blog-item-info .elementor-post-info__terms-list-item.elementor-post-info__terms-list-item {
	display: none !important;
}

.blog-item-info .elementor-post-info__terms-list-item:first-child {
	display: block !important;
	padding: 6px 16px;
	border-radius: 40px;
	background-color: var(--sp-primary-light);
	font-size: 14px;
}

.blog-item-btn .elementor-button {
	justify-content: space-between;
	width: 100%;
	padding: 0;
	background-color: transparent;
	box-shadow: unset !important;
	color: var(--sp-primary);
}

.blog-item-btn .elementor-button::before {
	content: unset;
}

.blog-item-btn .elementor-button::after {
	content: url('../media/arrow-blue.svg');
	background-color: var(--sp-primary-light);
	transform: rotate(0);
}

/*
 * Form
 */
.elementor-field-label {
	display: block;
	margin-bottom: 8px;
	font-weight: 700;
	color: var(--sp-primary);
}

.elementor-field-group .elementor-field-textual {
	padding: 12px 24px;
	border-radius: 10px;
	border: 1px solid var(--sp-primary-light);
	font-size: 17px;
	line-height: 1.6;
}

.elementor-form .elementor-button {
	margin-top: 24px;
	padding: 14px 24px !important;
}

/*
 * Footer
 */
.footer-menu a {
	display: flex;
	align-items: center;
	gap: 12px;
}

.footer-menu a::before {
	content: url('../media/arrow-white.svg');
	display: flex;
	align-items: center;
	justify-content: center;
	position: relative;
	width: 32px;
	height: 32px;
	border-radius: 50%;
	background-color: rgba(255, 255, 255, 0.1);
	opacity: 1 !important;
	transform: rotate(-90deg);
	transition: background-color .3s;
}

.footer-menu a:hover::before {
	content: url('../media/arrow-blue.svg');
	background-color: #fff;
	transform: rotate(0deg);
}